### Method

# GLib TimeZone is_dst

since: 2.26

#### Declaration [src]

    gboolean
    g_time_zone_is_dst (
      GTimeZone* tz,
      gint interval
    )

#### Description [src]

Determines if daylight savings time is in effect during a particular `interval` of time in the time zone `tz`.

Available since: 2.26

#### Parameters

`interval`

  Type: `gint`

  An interval within the timezone.

#### Return value

Type: `gboolean`

`TRUE` if daylight savings time is in effect.